/* Shared and dirty status gray suffix of Shared: Changes will update on next sync… */
" Changes will update on next sync…" = " Changes will update on next sync…";

/* Free Account LIMIT_REACHED Note.size %@ */
" The resulting Skitch note would be too large.  The maximum size for a note in a free account is %1$@." = " The resulting Skitch note would be too large.  The maximum size for a note in a free account is %1$@.";

/* Premium Account LIMIT_REACHED Note.size %@ */
" The resulting Skitch note would be too large.  The maximum size for a note in a premium account is %1$@." = " The resulting Skitch note would be too large.  The maximum size for a note in a premium account is %1$@.";

/* Size Text: GB with precision */
"%0.1f GB" = "%0.1f GB";

/* Size Text: KB with precision */
"%0.1f KB" = "%0.1f KB";

/* Size Text: MB with precision */
"%0.1f MB" = "%0.1f MB";

/* FTP/SFTP Sharing Menu Title */
"%@ %@" = "%1$@ %2$@";

/* Price per GB, with param for price, one gigabyte quota upgrade */
"%@ / GB" = "%@ / GB";

/* %@ has sent you an annotated PDF initial email subject line */
"%@ has sent you an annotated PDF" = "%@ has sent you an annotated PDF";

/* Premium upload quota benefit, with size parameter */
"%@ monthly uploads" = "%@ monthly uploads";

/* Placeholder: <servicename> username (where <servicename> is unlocalized, e.g. 'Evernote International') */
"%@ username" = "%@ username";

/* Placeholder: <servicename> username or email (where <servicename> is unlocalized, e.g. 'Evernote International') */
"%@ username or email" = "%@ username or email";

/* <App name> version <CFBundleShortVersionString> (<CFBundleVersion>), e.g. Skitch Helper version 2.0.2 (123456) */
"%@ version %@ (%@)" = "%1$@ version %2$@ (%3$@)";

/* Possessive Notebook Name */
"%@'s Notebook" = "%@'s Notebook";

/* {price}/month button title
   Price per month, with param for price, one month premium subscription */
"%@/month" = "%@/month";

/* {price}/year button title
   Price per year, with param for price, one year premium subscription */
"%@/year" = "%@/year";

/* plural annotations, plural page count, author */
"%d annotations on %d pages by %@" = "%1$d annotations on %2$d pages by %3$@";

/* plural annotations, single page count, author */
"%d annotations on 1 page by %@" = "%1$d annotations on 1 page by %2$@";

/* X Skitch Notes will be added to your Evernote account. */
"%d Skitch Notes will be added to your Evernote account. This will use %lu%% of your remaining quota." = "%1$d Skitch Notes will be added to your Evernote account. This will use %2$lu%% of your remaining quota.";

/* Image dimensions like 800 x 600 */
"%d x %d" = "%1$d x %2$d";

/* Display of the timed screen snap delay. e.g. 3 seconds */
"%ld seconds" = "%ld seconds";

/* Percentage of quota used warning */
"%lu%% of quota used!" = "%lu%% of quota used!";

/* Size Text: bytes */
"%qu bytes" = "%qu bytes";

/* Size Text: GB */
"%qu GB" = "%qu GB";

/* Size Text: KB */
"%qu KB" = "%qu KB";

/* Size Text: MB */
"%qu MB" = "%qu MB";

/* Invalid email address detailed info message. */
"'%@' is not a valid email address." = "'%@' is not a valid email address.";

/* single annotation, single page count, author */
"1 annotation on 1 page by %@" = "1 annotation on 1 page by %@";

/* Share via email body message */
"\nCreated with Skitch - http://evernote.com\n" = "\nCreated with Skitch - http://evernote.com\n";

/* Activity log message body */
"\nMy Skitch Activity Log\n\n" = "\nMy Skitch Activity Log\n\n";

/* Share via email subject */
"A message from Skitch" = "A message from Skitch";

/* A PDF has been shared with you */
"A PDF has been shared with you" = "A PDF has been shared with you";

/* A PDF with <count> annotations has been shared with you */
"A PDF with %ld annotations has been shared with you" = "A PDF with %ld annotations has been shared with you";

/* A PDF with 1 annotation has been shared with you */
"A PDF with 1 annotation has been shared with you" = "A PDF with 1 annotation has been shared with you";

/* A Skitch Note will be added to your Evernote account. */
"A Skitch Note will be added to your Evernote account. This will use %lu%% of your remaining quota." = "A Skitch Note will be added to your Evernote account. This will use %lu%% of your remaining quota.";

/* Account Info window title */
"Account Info" = "Account Info";

/* Account Summary */
"Account Summary" = "Account Summary";

/* FTP/SFTP Account Name */
"Account:" = "Account:";

/* Account: %@ for password reset alert */
"Account: %@" = "Account: %@";

/* Tooltip for the stamps button */
"Add stamps on your image" = "Add stamps on your image";

/* Callout for the stamps toolbar button */
"Add stamps to your images and documents for fast feedback" = "Add stamps to your images and documents for fast feedback";

/* Tooltip for the text button */
"Add text on your image" = "Add text on your image";

/* Add to Address Book button title */
"Add to Address Book" = "Add to Address Book";

/* All Pages
   PDF menu item to display all pages */
"All Pages" = "All Pages";

/* Login Window Subview Title Already have an account */
"Already have an account" = "Already have an account";

/* payment method: Amazon */
"Amazon" = "Amazon";

/* An account with this email address already exists. */
"An account with this email address already exists." = "An account with this email address already exists.";

/* Unable to add contact to address book informative text */
"An error occurred trying to add a new contact to your address book." = "An error occurred trying to add a new contact to your address book.";

/* An error occurred while retrieving the captcha image. */
"An error occurred while retrieving the captcha image." = "An error occurred while retrieving the captcha image.";

/* An invalid image was received from the Evernote registration service. */
"An invalid image was received from the Evernote registration service." = "An invalid image was received from the Evernote registration service.";

/* An invalid response was received from the Evernote registration service. */
"An invalid response was received from the Evernote registration service." = "An invalid response was received from the Evernote registration service.";

/* An unexpected error occurred while synchronizing with the Evernote service. */
"An unexpected error occurred while synchronizing with the Evernote service." = "An unexpected error occurred while synchronizing with the Evernote service.";

/* Error message: An unknown error occurred */
"An unknown error occurred" = "An unknown error occurred";

/* payment method: Android Market */
"Android Market" = "Android Market";

/* Annotate PDFs free for 30 days, or Go Premium for unlimited access. */
"Annotate PDFs free for 30 days, or Go Premium for unlimited access." = "Annotate PDFs free for 30 days, or Go Premium for unlimited access.";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "Annotated Only";

/* Apply button */
"Apply" = "Apply";

/* Approve, reject, or call attention with a single click. */
"Approve, reject, or call attention with a single click." = "Approve, reject, or call attention with a single click.";

/* Approve, reject, or call attention with a single click. Just choose the Stamp you need, then click and drag to point it. */
"Approve, reject, or call attention with a single click. Just choose the Stamp you need, then click and drag to point it." = "Approve, reject, or call attention with a single click. Just choose the Stamp you need, then click and drag to point it.";

/* Approved stamp default text */
"Approved" = "Approved";

/* Confirm email deletion. */
"Are you sure you want to discard this email message?" = "Are you sure you want to discard this email message?";

/* Alert text: Are you sure you want to permanently stop sharing the note \"%@\"? */
"Are you sure you want to permanently stop sharing the note \"%@\"?" = "Are you sure you want to permanently stop sharing the note \"%@\"?";

/* Are you sure you want to share all new Skitch Notes? */
"Are you sure you want to share all new Skitch Notes?" = "Are you sure you want to share all new Skitch Notes?";

/* Are you sure you want to use short URLs? */
"Are you sure you want to use short URLs?" = "Are you sure you want to use short URLs?";

/* Audio clip */
"Audio clip" = "Audio clip";

/* Blank new Skitch document title
   New blank Skitch button */
"Blank" = "Blank";

/* Browse In Finder */
"Browse In Finder" = "Browse In Finder";

/* $1 is 'Terms of Service' and $2 is 'Privacy Policy' */
"By clicking Register you are agreeing to our $1 and $2." = "By clicking Register you are agreeing to our $1 and $2.";

/* Camera date and time default title */
"Camera %@" = "Camera %@";

/* New Skitch from webcam/camera button */
"Camera…" = "Camera…";

/* Alert button: Cancel
   Cancel button
   Cancel Button */
"Cancel" = "Cancel";

/* Cannot open encrypted PDF alert window message */
"Cannot open Encrypted PDF" = "Cannot open Encrypted PDF";

/* Cannot sync due to user over their quota */
"Cannot Sync" = "Cannot Sync";

/* Canvas button */
"Canvas" = "Canvas";

/* Capture button */
"Capture" = "Capture";

/* Capture Menu dialog title */
"Capture Menu" = "Capture Menu";

/* Capture Window dialog title */
"Capture Window" = "Capture Window";

/* CC me on this message */
"CC me on this message" = "CC me on this message";

/* Check for Updates… menu item */
"Check for Updates…" = "Check for Updates…";

/* Choose Window button */
"Choose Window" = "Choose Window";

/* Clearly communicate feedback with shapes, arrows and text. */
"Clearly communicate feedback with shapes, arrows and text." = "Clearly communicate feedback with shapes, arrows and text.";

/* Tooltip for the colors and tool sizes button */
"Colors and size controls" = "Colors and size controls";

/* Comment */
"Comment" = "Comment";

/* Error Message: Communication failure. */
"Communication failure." = "Communication failure.";

/* Open Shared URL in Browser menu item */
"Copy & Open" = "Copy & Open";

/* Copy Shared URL menu item */
"Copy Shared URL" = "Copy Shared URL";

/* Copy Shared URL menu item */
"Copy URL" = "Copy URL";

/* Alert message text: Could not stop sharing the note */
"Could not stop sharing the note." = "Could not stop sharing the note.";

/* Create button */
"Create" = "Create";

/* Create a Free Account */
"Create a Free Account" = "Create a Free Account";

/* Blank button tooltip */
"Create a new blank Skitch Note" = "Create a new blank Skitch Note";

/* Screen Snap button tooltip */
"Create a new Skitch Note from a selection of your display" = "Create a new Skitch Note from a selection of your display";

/* Timed Snap button tooltip */
"Create a new Skitch Note from a timed selection of your display" = "Create a new Skitch Note from a timed selection of your display";

/* Open a File button tooltip */
"Create a new Skitch Note from an image file" = "Create a new Skitch Note from an image file";

/* Open 1.x Skitch document button tooltip */
"Create a new Skitch Note from an older Skitch 1.x document" = "Create a new Skitch Note from an older Skitch 1.x document";

/* Fullscreen button tooltip */
"Create a new Skitch Note of your whole display" = "Create a new Skitch Note of your whole display";

/* Camera button tooltip */
"Create a new Skitch Note with your camera" = "Create a new Skitch Note with your camera";

/* Create an Evernote notebook named 'Skitch' for your Skitch Notes? */
"Create an Evernote notebook named '%@' for your Skitch Notes?" = "Create an Evernote notebook named '%@' for your Skitch Notes?";

/* Create Skitch Notebook */
"Create Skitch Notebook?" = "Create Skitch Notebook?";

/* Sharing notice */
"Created with Skitch - http://evernote.com/" = "Created with Skitch - http://evernote.com/";

/* payment method: Credit Card */
"Credit Card" = "Credit Card";

/* Tooltip for the crop button */
"Crop" = "Crop";

/* Tooltip for the crop and resize button */
"Crop and resize tools" = "Crop and resize tools";

/* Current monthly business usage */
"Current monthly business usage\r%@ of %@" = "Current monthly business usage\r%1$@ of %2$@";

/* Current monthly usage */
"Current monthly usage" = "Current monthly usage";

/* Current monthly usage {current quota usage} of {max quota space} */
"Current monthly usage %@ of %@" = "Current monthly usage %1$@ of %2$@";

/* DAYS */
"DAYS" = "DAYS";

/* days */
"days" = "days";

/* Delete button */
"Delete" = "Delete";

/* Delete permanently confirmation dialog title */
"Delete This Skitch Note Permanently" = "Delete This Skitch Note Permanently";

/* stop sharing for a note */
"Disabling sharing for note..." = "Disabling sharing for note...";

/* Discard
   Discard Button
   Discard button */
"Discard" = "Discard";

/* Not signed in Skitch dialog title */
"Discard Current Skitch Note" = "Discard Current Skitch Note";

/* Discard Skitch Note button */
"Discard Skitch Note" = "Discard Skitch Note";

/* Do This Later */
"Do This Later" = "Do This Later";

/* Quit during sync dialog informative text */
"Do you want to allow the sync to complete before quitting? If you quit now, some images may not sync." = "Do you want to allow the sync to complete before quitting? If you quit now, some images may not sync.";

/* Sign out during sync dialog informative text */
"Do you want to allow the sync to complete before signing out? If you sign out now, some images may not sync." = "Do you want to allow the sync to complete before signing out? If you sign out now, some images may not sync.";

/* Don't Quit button */
"Don’t Quit" = "Don’t Quit";

/* Don't Sign Out button */
"Don’t Sign Out" = "Don’t Sign Out";

/* Drag Me label without dimension */
"Drag Me" = "Drag Me";

/* Drag Me label */
"Drag Me (%u x %u)" = "Drag Me (%1$u x %2$u)";

/* Tooltip for the arrow button */
"Draw arrows on your image" = "Draw arrows on your image";

/* Login window text shown under the Skitch + Evernote logos */
"Draw attention." = "Draw attention.";

/* Email {note.title} shown in the windows menu */
"Email %@" = "Email %@";

/* Email address cannot be longer than %d characters. */
"Email address cannot be longer than %d characters." = "Email address cannot be longer than %d characters.";

/* Email error */
"Email error" = "Email error";

/* Email limit reached error message. */
"Email limit reached." = "Email limit reached.";

/* Email permission denied error message. */
"Email permission denied." = "Email permission denied.";

/* Email sent successfully message text */
"Email sent." = "Email sent.";

/* Incoming email popover text */
"Email your notes, snapshots, and audio clips directly into your account. Emailed notes will go directly into your default notebook." = "Email your notes, snapshots, and audio clips directly into your account. Emailed notes will go directly into your default notebook.";

/* Email window title format string: Email: <note title> */
"Email: %@" = "Email: %@";

/* Evernote button */
"Evernote" = "Evernote";

/* Can't buy more space text */
"Evernote permits a maximum purchase of 5GB of additional upload allowance in a month or 25GB over the course of a year. You have reached your maximum." = "Evernote permits a maximum purchase of 5GB of additional upload allowance in a month or 25GB over the course of a year. You have reached your maximum.";

/* Evernote Upload address book contact name */
"Evernote Upload" = "Evernote Upload";

/* Placeholder: Evernote username */
"Evernote username" = "Evernote username";

/* Placeholder: Evernote username or email */
"Evernote username or email" = "Evernote username or email";

/* Alert informative text: Could not stop sharing the note */
"Evernote was unable to stop sharing the note because an error occurred. Please make sure your computer has access to the Internet and try again." = "Evernote was unable to stop sharing the note because an error occurred. Please make sure your computer has access to the Internet and try again.";

/* File name label in the export Skitch dialog */
"Export As:" = "Export As:";

/* Export Format: label */
"Export Format:" = "Export Format:";

/* Export Quality: label */
"Export Quality:" = "Export Quality:";

/* File clip */
"File clip" = "File clip";

/* FTP/SFTP example filename */
"filename" = "filename";

/* Finish Sync button */
"Finish Sync" = "Finish Sync";

/* Login Window Subview Title Forgot Password */
"Forgot password" = "Forgot password";

/* Tooltip for the pens button */
"Free-form drawing tools" = "Free-form drawing tools";

/* FTP sharing type name */
"FTP" = "FTP";

/* New fullscreen Skitch button */
"Fullscreen" = "Fullscreen";

/* Fullscreen date and time default title */
"Fullscreen %@" = "Fullscreen %@";

/* Label: Get a free <servicename> account (where <servicename> is unlocalized, e.g. 'Evernote International') */
"Get a free %@ account" = "Get a free %@ account";

/* Get a free Evernote account to sync your Skitch Notes to all of your devices, make them fully searchable, and share them with friends and coworkers. */
"Get a free Evernote account to sync your Skitch Notes to all of your devices, make them fully searchable, and share them with friends and coworkers." = "Get a free Evernote account to sync your Skitch Notes to all of your devices, make them fully searchable, and share them with friends and coworkers.";

/* Get Started */
"Get Started" = "Get Started";

/* Get started by clicking here to open a file, take a screen snap, and more. It’s easy to bring almost any image into Skitch! */
"Get started by clicking here to open a file, take a screen snap, and more. It’s easy to bring almost any image into Skitch!" = "Get started by clicking here to open a file, take a screen snap, and more. It’s easy to bring almost any image into Skitch!";

/* Go Premium and also get: */
"Go Premium and also get:" = "Go Premium and also get:";

/* Go Premium and get: */
"Go Premium and get:" = "Go Premium and get:";

/* payment method: Google Checkout */
"Google Checkout" = "Google Checkout";

/* Height label */
"Height" = "Height";

/* Skitch document title */
"Image" = "Image";

/* Image clip */
"Image clip" = "Image clip";

/* Import Button */
"Import" = "Import";

/* Alert text: In order to share a note, you must be connected to the Evernote service. */
"In order to share a note, you must be connected to the Evernote service." = "In order to share a note, you must be connected to the Evernote service.";

/* Include summary checkbox */
"Include summary" = "Include summary";

/* Error message: Incorrect username or password */
"Incorrect username or password" = "Incorrect username or password";

/* Email rejected error message.
   Invalid email address error message
   Invalid email address. */
"Invalid email address." = "Invalid email address.";

/* Invalid password */
"Invalid password" = "Invalid password";

/* Invalid password. */
"Invalid password." = "Invalid password.";

/* Invalid username */
"Invalid username" = "Invalid username";

/* Error Message: Invalid username or password. */
"Invalid username or password." = "Invalid username or password.";

/* Error message: Invalid username or password. If your account is on <servicename> please switch to that service. (where <servicename> is unlocalized, e.g. 'Evernote International') */
"Invalid username or password. If your account is on %@ please switch to that service." = "Invalid username or password. If your account is on %@ please switch to that service.";

/* Invalid username. */
"Invalid username." = "Invalid username.";

/* payment method: iTunes */
"iTunes" = "iTunes";

/* Keep Skitch Helper running in the background when I quit Skitch */
"Keep Skitch Helper running in the background when I quit Skitch" = "Keep Skitch Helper running in the background when I quit Skitch";

/* Last/previous month relative date label */
"LAST MONTH" = "LAST MONTH";

/* Later button */
"Later" = "Later";

/* Learn more about PDF Support */
"Learn more about PDF Support" = "Learn more about PDF Support";

/* Learn more about Skitch */
"Learn more about Skitch" = "Learn more about Skitch";

/* Learn more about Stamps */
"Learn more about Stamps" = "Learn more about Stamps";

/* Communication failure, informative text. */
"Login failed because of an error communicating with the Evernote servers. Please try again later." = "Login failed because of an error communicating with the Evernote servers. Please try again later.";

/* Made with */
"Made with" = "Made with";

/* Mail button on activity log */
"Mail" = "Mail";

/* Manage Billing */
"Manage Billing" = "Manage Billing";

/* Login window text: Quickly focus on what’s important using annotation and markup. */
"Markup screenshots and images with simple shapes and text to quickly communicate your ideas." = "Markup screenshots and images with simple shapes and text to quickly communicate your ideas.";

/* Premium max note size benefit, with size parameter */
"Maximum note size increased to %@." = "Maximum note size increased to %@.";

/* Login window text: Use Skitch on your desktop and phone to give feedback and share ideas. */
"Move projects forward by sharing your thoughts with others no matter where they are." = "Move projects forward by sharing your thoughts with others no matter where they are.";

/* Send activity log subject */
"My Skitch Activity Log" = "My Skitch Activity Log";

/* Callout for the PDF page picker sidebar view */
"Navigate pages here" = "Navigate pages here";

/* New Features */
"New Features" = "New Features";

/* New Notebook dialog title */
"New Notebook" = "New Notebook";

/* Login Window Subview Title New To Evernote */
"New to Evernote" = "New to Evernote";

/* NO */
"No" = "No";

/* Error message: No account matches that email. If your account is on 印象笔记 please switch to that service. (where <servicename> is unlocalized, e.g. 'Evernote International') */
"No account matches that email. If your account is on %@ please switch to that service." = "No account matches that email. If your account is on %@ please switch to that service.";

/* Error message: No account matches that username. If your account is on 印象笔记 please switch to that service. (where <servicename> is unlocalized, e.g. 'Evernote International') */
"No account matches that username. If your account is on %@ please switch to that service." = "No account matches that username. If your account is on %@ please switch to that service.";

/* No Thanks button title */
"No Thanks" = "No Thanks";

/* Alert title: Note cannot be shared at this time. */
"Note cannot be shared at this time." = "Note cannot be shared at this time.";

/* Feedback: Note posted! */
"Note posted!" = "Note posted!";

/* Alert title: Note Sharing Tip: */
"Note Sharing Tip:" = "Note Sharing Tip:";

/* Feedback: Note URL copied! */
"Note URL copied!" = "Note URL copied!";

/* Notebook name: label for text field */
"Notebook name:" = "Notebook name:";

/* Window title: Notebook Sharing Settings */
"Notebook Sharing Settings" = "Notebook Sharing Settings";

/* Notes */
"Notes" = "Notes";

/* Default email subject when multiple notes selected. */
"Notes from Skitch" = "Notes from Skitch";

/* Button: OK
   OK
   OK Button */
"OK" = "OK";

/* Okay */
"Okay" = "Okay";

/* One of the documents could not be opened. */
"One of the documents could not be opened." = "One of the documents could not be opened.";

/* One of the documents is a PDF file.  Opening a PDF will start your complimentary 30 day access to the Premium PDF Annotation feature. */
"One of the documents is a PDF file.  Opening a PDF will start your complimentary 30 day access to the Premium PDF Annotation feature." = "One of the documents is a PDF file.  Opening a PDF will start your complimentary 30 day access to the Premium PDF Annotation feature.";

/* Open 1.x Skitch document button */
"Open 1.x Skitch document" = "Open 1.x Skitch document";

/* Open a file or take a screen snap. */
"Open a file or take a screen snap." = "Open a file or take a screen snap.";

/* Open file button */
"Open a File…" = "Open a File…";

/* Alert message text: Open Document? */
"Open Document?" = "Open Document?";

/* Callout for the File-Open menu item to open PDFs */
"Open multi-page PDFs in Skitch" = "Open multi-page PDFs in Skitch";

/* Alert message text: Open Multiple Documents? */
"Open Multiple Documents?" = "Open Multiple Documents?";

/* Open PDF button */
"Open PDF" = "Open PDF";

/* Open Skitch Folder */
"Open Skitch Folder" = "Open Skitch Folder";

/* Opening file X of TOTAL */
"Opening %d of %d" = "Opening %1$d of %2$d";

/* Opening a PDF will start your complimentary 30 day access to the Premium PDF Annotation feature. */
"Opening a PDF will start your complimentary 30 day access to the Premium PDF Annotation feature." = "Opening a PDF will start your complimentary 30 day access to the Premium PDF Annotation feature.";

/* optional */
"optional" = "optional";

/* Password cannot be longer than %d characters. */
"Password cannot be longer than %d characters." = "Password cannot be longer than %d characters.";

/* Password contains something that is not a letter,\nnumber, or punctuation character. [Translator: insert line breaks where appropriate] */
"Password contains something that is not a letter,\nnumber, or punctuation character." = "Password contains something that is not a letter,\nnumber, or punctuation character.";

/* Password must be at least %d characters long. */
"Password must be at least %d characters long." = "Password must be at least %d characters long.";

/* Password update needed. */
"Password update needed." = "Password update needed.";

/* Pasted image date and time default title */
"Pasted Image %@" = "Pasted Image %@";

/* Tooltip to show the helper path.  e.g. Path of the helper app:\n\n/Applications/Skitch.app/Contents/Library/LoginItems/J8RPQ294UB.com.skitch.SkitchHelper.app */
"Path of the helper app:\n\n%@" = "Path of the helper app:\n\n%@";

/* payment method: PayPal */
"PayPal" = "PayPal";

/* PDF */
"PDF" = "PDF";

/* PDF ANNOTATION */
"PDF ANNOTATION" = "PDF ANNOTATION";

/* PDF Annotation */
"PDF Annotation" = "PDF Annotation";

/* PDF Requires Premium alert window message */
"PDF Requires Premium" = "PDF Requires Premium";

/* PDF Support */
"PDF Support" = "PDF Support";

/* PDF with summary */
"PDF with summary" = "PDF with summary";

/* Perfect stamp default text */
"Perfect" = "Perfect";

/* Tooltip for the pixelate button */
"Pixelate tool" = "Pixelate tool";

/* Invalid username or password, informative text. */
"Please check your username and password, then try again." = "Please check your username and password, then try again.";

/* Please choose a username. */
"Please choose a username." = "Please choose a username.";

/* Please provide a valid email address. */
"Please provide a valid email address." = "Please provide a valid email address.";

/* Please provide a valid username or email address. */
"Please provide a valid username or email address." = "Please provide a valid username or email address.";

/* Please provide your email address. */
"Please provide your email address." = "Please provide your email address.";

/* Please try again in a little while. */
"Please try again in a little while." = "Please try again in a little while.";

/* Plus more powerful features across the Evernote family of apps */
"Plus more powerful features across the Evernote family of apps" = "Plus more powerful features across the Evernote family of apps";

/* Feedback: Posting note… */
"Posting note…" = "Posting note…";

/* Premium Feature Preview */
"Premium Feature Preview" = "Premium Feature Preview";

/* Preview ends in */
"Preview ends in" = "Preview ends in";

/* Terms of service sentence part 4 -- link */
"Privacy Policy" = "Privacy Policy";

/* Processing purchase progress status */
"Processing purchase..." = "Processing purchase...";

/* Provide fast feedback with Stamps. */
"Provide fast feedback with Stamps." = "Provide fast feedback with Stamps.";

/* Menu capture dialog instructional message */
"Pull down a menu, then wait for the countdown to complete the capture." = "Pull down a menu, then wait for the countdown to complete the capture.";

/* Quit button */
"Quit" = "Quit";

/* Quit Now button */
"Quit Now" = "Quit Now";

/* Rejected stamp default text */
"Rejected" = "Rejected";

/* Renew Premium to keep: */
"Renew Premium to keep:" = "Renew Premium to keep:";

/* Label: Reset <servicename> password (where <servicename> is unlocalized, e.g. 'Evernote International') */
"Reset %@ password" = "Reset %@ password";

/* Tooltip for the resize button */
"Resize" = "Resize";

/* Retrieving account info… */
"Retrieving account info…" = "Retrieving account info…";

/* Feedback: Retrieving URL… */
"Retrieving URL…" = "Retrieving URL…";

/* Save button */
"Save" = "Save";

/* Save Skitch to Evernote dialog title */
"Save changes to Evernote?" = "Save changes to Evernote?";

/* Save Skitch changes dialog informative text */
"Save image changes to Evernote or discard them?" = "Save image changes to Evernote or discard them?";

/* Save Skitch to Evernote dialog informative text */
"Save this image to Evernote or discard it?" = "Save this image to Evernote or discard it?";

/* Screen Snap button title */
"Screen Snap" = "Screen Snap";

/* New crosshairs screen snap Skitch button shown in the drop down menu */
"Screen Snap…" = "Screen Snap…";

/* Screenshot date and time default title */
"Screenshot %@" = "Screenshot %@";

/* See Premium Information button */
"See Premium Information" = "See Premium Information";

/* Send */
"Send" = "Send";

/* Send Later Button */
"Send Later" = "Send Later";

/* SFTP sharing type name */
"SFTP" = "SFTP";

/* Tooltip for the shapes button */
"Shape drawing tools" = "Shape drawing tools";

/* Share & Copy URL menu item
   Share and Copy Shared URL menu item */
"Share & Copy URL" = "Share & Copy URL";

/* Share New Notes button */
"Share New Notes" = "Share New Notes";

/* Tooltip for the share button when the note is not currently shared */
"Share Skitch via email, Facebook, or Twitter" = "Share Skitch via email, Facebook, or Twitter";

/* Share and Open Shared URL in Browser menu item */
"Share, Copy & Open" = "Share, Copy & Open";

/* Shared Notes do not require login and can be seen by anyone that has access to the URL. */
"Shared Notes do not require login and can be seen by anyone that has access to the URL." = "Shared Notes do not require login and can be seen by anyone that has access to the URL.";

/* Shared and dirty status blue prefix of Shared: Changes will update on next sync… */
"Shared:" = "Shared:";

/* Alert text: Sharing a note creates a public link that can be viewed without signing into Evernote. If you no longer want to share a note, go to Note Sharing properties to remove public access to this link. */
"Sharing a note creates a public link that can be viewed without signing into Evernote. If you no longer want to share a note, go to Note Sharing properties to remove public access to this link." = "Sharing a note creates a public link that can be viewed without signing into Evernote. If you no longer want to share a note, go to Note Sharing properties to remove public access to this link.";

/* FTP/SFTP Sharing Filename */
"Sharing File:" = "Sharing File:";

/* Short URLs are great for sharing. They use fewer characters than standard ones and are therefore easier to guess. */
"Short URLs are great for sharing. They use fewer characters than standard ones and are therefore easier to guess." = "Short URLs are great for sharing. They use fewer characters than standard ones and are therefore easier to guess.";

/* Sign In
   Sign In Button */
"Sign In" = "Sign In";

/* Sign In & Save button */
"Sign In & Save" = "Sign In & Save";

/* PDF Requires Login alert window message */
"Sign In Required" = "Sign In Required";

/* Label: Sign in to <servicename> (where <servicename> is unlocalized, e.g. 'Evernote International') */
"Sign in to %@" = "Sign in to %@";

/* Sign in to Evernote */
"Sign in to Evernote" = "Sign in to Evernote";

/* Sign In… menu item */
"Sign In…" = "Sign In…";

/* Sign Out */
"Sign Out" = "Sign Out";

/* Sign out menu item title, with username */
"Sign Out (%@)..." = "Sign Out (%@)...";

/* Sign Out Now button */
"Sign Out Now" = "Sign Out Now";

/* Sign out menu item title, no username */
"Sign Out..." = "Sign Out...";

/* Sign Out… menu item */
"Sign Out…" = "Sign Out…";

/* Window title: Single Note Sharing */
"Single Note Sharing" = "Single Note Sharing";

/* Skitch
   Skitch - Product name, default notebook name */
"Skitch" = "Skitch";

/* Welcome body text */
"Skitch 2.0 lets you import previous Skitch documents and access them everywhere through Evernote. This replaces the Skitch History in previous versions.\n\nYou can import one or many Skitch 1.0 documents at any time.\n\n1. Go to your Pictures Folder > Skitch\n2. Select any Skitch documents you want\n3. Drag one or more documents into the Skitch window or Dock icon" = "Skitch 2.0 lets you import previous Skitch documents and access them everywhere through Evernote. This replaces the Skitch History in previous versions.\n\nYou can import one or many Skitch 1.0 documents at any time.\n\n1. Go to your Pictures Folder > Skitch\n2. Select any Skitch documents you want\n3. Drag one or more documents into the Skitch window or Dock icon";

/* Skitch Activity Log window title */
"Skitch Activity Log" = "Skitch Activity Log";

/* Skitch Activity Log Entries */
"Skitch Activity Log Entries" = "Skitch Activity Log Entries";

/* Skitch cannot currently handle encrypted PDF files alert window description text */
"Skitch cannot currently handle encrypted PDF files." = "Skitch cannot currently handle encrypted PDF files.";

/* Display name of the Skitch Helper menu bar app */
"Skitch Helper" = "Skitch Helper";

/* Skitch is better with Evernote */
"Skitch is better with Evernote" = "Skitch is better with Evernote";

/* Tooltip for the share button when the note is public */
"Skitch is shared" = "Skitch is shared";

/* Quit during sync dialog title */
"Skitch is syncing your images" = "Skitch is syncing your images";

/* Unable to send immediately informative text */
"Skitch is unable to send the note at this time.  The message will be sent upon the next successful synchronization." = "Skitch is unable to send the note at this time.  The message will be sent upon the next successful synchronization.";

/* Unable to send immediately message text */
"Skitch is unable to send the note immediately." = "Skitch is unable to send the note immediately.";

/* Skitch Note Size Limit */
"Skitch Note Size Limit" = "Skitch Note Size Limit";

/* Library label showing number of Skitches matching the search text */
"Skitch Notes in Evernote (%u of %u)" = "Skitch Notes in Evernote (%1$u of %2$u)";

/* Library label showing total number of Skitches */
"Skitch Notes in Evernote (%u)" = "Skitch Notes in Evernote (%u)";

/* Skitch Summary */
"Skitch Summary" = "Skitch Summary";

/* Snapshot date and time default title */
"Snapshot %@" = "Snapshot %@";

/* Stamps */
"Stamps" = "Stamps";

/* Start the Skitch Helper when I log in to my computer */
"Start the Skitch Helper when I log in to my computer" = "Start the Skitch Helper when I log in to my computer";

/* FTP/SFTP Stop Button
   Stop button */
"Stop" = "Stop";

/* Alert button: Stop sharing */
"Stop sharing" = "Stop sharing";

/* Alert title: Stop sharing? */
"Stop sharing?" = "Stop sharing?";

/* Subject */
"Subject" = "Subject";

/* Sync failed */
"Synchronization failed" = "Synchronization failed";

/* Feedback: Synchronizing with service… */
"Synchronizing with service…" = "Synchronizing with service…";

/* Status text shown when sharing a Skitch pubicly */
"Syncing & Creating Public Link…" = "Syncing & Creating Public Link…";

/* Feedback: Syncing… */
"Syncing…" = "Syncing…";

/* Take Photo button */
"Take Photo" = "Take Photo";

/* Terms of service sentence part 2 -- link */
"Terms of Service" = "Terms of Service";

/* Text Style */
"Text Style" = "Text Style";

/* Thanks for your purchase.  Welcome to Evernote Premium! */
"Thanks for your purchase.  Welcome to Evernote Premium!" = "Thanks for your purchase.  Welcome to Evernote Premium!";

/* FTP/SFTP empty account name error message */
"The account name must not be empty" = "The account name must not be empty";

/* The annotated PDF will be attached to the email. */
"The annotated PDF will be attached to the email." = "The annotated PDF will be attached to the email.";

/* The document could not be opened. */
"The document could not be opened." = "The document could not be opened.";

/* Email rejected recovery suggestion. */
"The email address '%@' was rejected by the server." = "The email address '%@' was rejected by the server.";

/* Email limit reached recovery suggestion. */
"The email could not be sent because doing so would exceed the daily email limit for this account." = "The email could not be sent because doing so would exceed the daily email limit for this account.";

/* Email permission denied recovery suggestion. */
"The email could not be sent because the note specified does not belong to this account." = "The email could not be sent because the note specified does not belong to this account.";

/* The full annotated PDF will be attached to the email */
"The full annotated PDF will be attached to the email." = "The full annotated PDF will be attached to the email.";

/* The information you see here may be out of date. */
"The information you see here may be out of date." = "The information you see here may be out of date.";

/* The Skitch Helper is a small menu bar icon which lets you take screen snaps with keyboard shortcuts even when Skitch isn't running.  We recommend that you leave it running even after you quit Skitch.  These settings can be changed at any time in Skitch's preferences. */
"The Skitch Helper is a small menu bar icon which lets you take screen snaps with keyboard shortcuts even when Skitch isn't running.  We recommend that you leave it running even after you quit Skitch.  These settings can be changed at any time in Skitch's preferences." = "The Skitch Helper is a small menu bar icon which lets you take screen snaps with keyboard shortcuts even when Skitch isn't running.  We recommend that you leave it running even after you quit Skitch.  These settings can be changed at any time in Skitch's preferences.";

/* Free Account LIMIT_REACHED Note.size %@ */
"The Skitch Note could not be created.  It is too large.  The maximum size for a note in a free account is %1$@." = "The Skitch Note could not be created.  It is too large.  The maximum size for a note in a free account is %1$@.";

/* Premium Account LIMIT_REACHED Note.size %@ */
"The Skitch Note could not be created.  It is too large.  The maximum size for a note in a premium account is %1$@." = "The Skitch Note could not be created.  It is too large.  The maximum size for a note in a premium account is %1$@.";

/* The sync operation cannot complete because you have reached your monthly quota. */
"The sync operation cannot complete because you have reached your monthly quota." = "The sync operation cannot complete because you have reached your monthly quota.";

/* Quota limit upload cancelled message with premium upsell */
"The sync operation cannot complete because you have reached your monthly quota.  Purchasing a premium membership will allow you to continue your sync with a higher quota." = "The sync operation cannot complete because you have reached your monthly quota.  Purchasing a premium membership will allow you to continue your sync with a higher quota.";

/* There can be only one version of Skitch running at a time. To run this version quit Skitch and try again. */
"There can be only one version of Skitch running at a time. To run this version quit Skitch and try again." = "There can be only one version of Skitch running at a time. To run this version quit Skitch and try again.";

/* There was a problem trying to save the note. */
"There was a problem trying to save the note." = "There was a problem trying to save the note.";

/* Delete multiple confirmation dialog informative text */
"These Skitch Notes will be moved to Trash in your Evernote account.  Any selected unsynced notes will be deleted permanently with no means to undo." = "These Skitch Notes will be moved to Trash in your Evernote account.  Any selected unsynced notes will be deleted permanently with no means to undo.";

/* Delete permanently confirmation dialog informative text */
"This cannot be undone." = "This cannot be undone.";

/* Popover help text describing the inclusion of the PDF SkitchSummary when emailing a PDF note */
"This includes a PDF Summary when you share a document. Your recipient will see the type of feedback you’re providing at a glance, including a table of contents of your annotations on the first page of your PDF." = "This includes a PDF Summary when you share a document. Your recipient will see the type of feedback you’re providing at a glance, including a table of contents of your annotations on the first page of your PDF.";

/* Popover help text describing the inclusion of the PDF SkitchSummary when emailing a PDF note */
"This includes a Skitch Summary when you share a document. Your recipient will see the type of feedback you’re providing at a glance, including a table of contents of your annotations on the first page of your PDF." = "This includes a Skitch Summary when you share a document. Your recipient will see the type of feedback you’re providing at a glance, including a table of contents of your annotations on the first page of your PDF.";

/* Empty library text */
"This is where screenshots and Skitch Notes that are synced with your Evernote account appear. You can also see them in Evernote together with all of your other notes." = "This is where screenshots and Skitch Notes that are synced with your Evernote account appear. You can also see them in Evernote together with all of your other notes.";

/* Current month relative date label */
"THIS MONTH" = "THIS MONTH";

/* Delete confirmation dialog informative text */
"This Skitch Note will be moved to Trash in your Evernote account." = "This Skitch Note will be moved to Trash in your Evernote account.";

/* Quota limit error message */
"This would exceed the monthly upload allowance for your Evernote account." = "This would exceed the monthly upload allowance for your Evernote account.";

/* Quota limit error message with premium upsell */
"This would exceed the monthly upload allowance for your Evernote account.  Purchasing a premium membership will allow you to continue your sync with a higher quota." = "This would exceed the monthly upload allowance for your Evernote account.  Purchasing a premium membership will allow you to continue your sync with a higher quota.";

/* New crosshairs timed screen snap Skitch button shown in the drop down menu */
"Timed Screen Snap…" = "Timed Screen Snap…";

/* To */
"To" = "To";

/* Top priority support go premium text */
"Top priority support" = "Top priority support";

/* Top priority support plus live chat go premium text. */
"Top priority support, plus live chat" = "Top priority support, plus live chat";

/* Trash button */
"Trash" = "Trash";

/* Delete confirmation dialog title */
"Trash Skitch Note" = "Trash Skitch Note";

/* Delete multiple confirmation dialog title */
"Trash Skitch Notes" = "Trash Skitch Notes";

/* Uh oh, another version of Skitch is already running! */
"Uh oh, another version of Skitch is already running!" = "Uh oh, another version of Skitch is already running!";

/* Unable to add contact to address book message text */
"Unable to add contact to address book" = "Unable to add contact to address book";

/* Unexpected errors occurred while synchronizing with the Evernote service. */
"Unexpected errors occurred while synchronizing with the Evernote service." = "Unexpected errors occurred while synchronizing with the Evernote service.";

/* Untitled Skitch document filename */
"Untitled" = "Untitled";

/* Skitch 1.0 Migration window title */
"Updating from Previous Versions" = "Updating from Previous Versions";

/* Upload allowance resets in %d day SINGULAR */
"Upload allowance resets in %d day" = "Upload allowance resets in %d day";

/* Upload allowance resets in %d days PLURAL */
"Upload allowance resets in %d days" = "Upload allowance resets in %d days";

/* Upload allowance resets in less than one day */
"Upload allowance resets in less than 1 day" = "Upload allowance resets in less than 1 day";

/* Use button */
"Use" = "Use";

/* Use Short URLs button */
"Use Short URLs" = "Use Short URLs";

/* user@domain.com placeholder for an email field */
"user@domain.com" = "user@domain.com";

/* Username cannot be longer than %d characters. */
"Username cannot be longer than %d characters." = "Username cannot be longer than %d characters.";

/* Username must be at least %d characters long. */
"Username must be at least %d characters long." = "Username must be at least %d characters long.";

/* Username taken. Please choose another. */
"Username taken. Please choose another." = "Username taken. Please choose another.";

/* View in Address Book button title */
"View in Address Book" = "View in Address Book";

/* View only what you’ve annotated */
"View only what you’ve annotated" = "View only what you’ve annotated";

/* Callout for the PDF All/Annotated pages switch */
"View the entire PDF or only annotated pages" = "View the entire PDF or only annotated pages";

/* Feedback: Waiting for current sync to complete… */
"Waiting for current sync to complete…" = "Waiting for current sync to complete…";

/* Waiting for app store purchase progress. */
"Waiting for Mac App Store..." = "Waiting for Mac App Store...";

/* Welcome to */
"Welcome to" = "Welcome to";

/* Welcome to the New Skitch! */
"Welcome to the New Skitch!" = "Welcome to the New Skitch!";

/* What? stamp default text */
"What?" = "What?";

/* Window capture dialog instructional message */
"When the window you want is ready, click Choose Window, then click the window to capture it." = "When the window you want is ready, click Choose Window, then click the window to capture it.";

/* Width label */
"Width" = "Width";

/* With PDF support, you can choose to see only annotated pages within your document by selecting “Annotated Only” here. */
"With PDF support, you can choose to see only annotated pages within your document by selecting “Annotated Only” here." = "With PDF support, you can choose to see only annotated pages within your document by selecting “Annotated Only” here.";

/* PDF Requires Premium alert window description text */
"Working with PDF files requires a premium subscription." = "Working with PDF files requires a premium subscription.";

/* Would you like to keep the Skitch Helper running? */
"Would you like to keep the Skitch Helper running?" = "Would you like to keep the Skitch Helper running?";

/* Wow! stamp default text */
"Wow!" = "Wow!";

/* YES */
"Yes" = "Yes";

/* Not signed in Skitch changes dialog informative text */
"You are about to discard the current Skitch Note.  You cannot undo this action." = "You are about to discard the current Skitch Note.  You cannot undo this action.";

/* You are not connected to the Internet */
"You are not connected to the Internet" = "You are not connected to the Internet";

/* Alert title: You are offline */
"You are offline" = "You are offline";

/* Welcome sub text */
"You can find this window under the Skitch menu" = "You can find this window under the Skitch menu";

/* Buy more space text */
"You can increase your upload allowance for this month." = "You can increase your upload allowance for this month.";

/* Alert text: You must connect to the Internet before sharing a notebook. */
"You must be connected to the Internet before sharing a notebook." = "You must be connected to the Internet before sharing a notebook.";

/* Alert text: You need to connect to the internet to access the note share URL. */
"You must be connected to the Internet to access the note share URL." = "You must be connected to the Internet to access the note share URL.";

/* Alert text: You need to connect to the internet to open the note share URL. */
"You must be connected to the Internet to open the note share URL." = "You must be connected to the Internet to open the note share URL.";

/* Alert text: You need to connect to the internet to share this note. */
"You must be connected to the internet to share this note." = "You must be connected to the internet to share this note.";

/* Alert text: You need to connect to the internet to stop sharing the note. */
"You must be connected to the Internet to stop sharing the note." = "You must be connected to the Internet to stop sharing the note.";

/* PDF Requires Login alert window description text */
"You must be signed in to work with PDF files." = "You must be signed in to work with PDF files.";

/* No recipient email error message */
"You must specify at least one recipient." = "You must specify at least one recipient.";

/* You tried to request an account too many times. */
"You tried to request an account too many times." = "You tried to request an account too many times.";

/* You tried to reset the password too many times. */
"You tried to reset the password too many times." = "You tried to reset the password too many times.";

/* You will receive an email with password reset instructions shortly. Please check your inbox. */
"You will receive an email with password reset instructions shortly. Please check your inbox." = "You will receive an email with password reset instructions shortly. Please check your inbox.";

/* Your password has expired. Please reset it now. */
"Your password has expired. Please reset it now." = "Your password has expired. Please reset it now.";

/* Your premium subscription expires on {date}. */
"Your premium subscription expires on %@." = "Your premium subscription expires on %@.";

/* Premium subscription expires, with param for date string */
"Your Premium subscription expires on %@." = "Your Premium subscription expires on %@.";

/* Your premium subscription expires on {date}.  Renew today! */
"Your premium subscription expires on %@.  Renew today!" = "Your premium subscription expires on %@.  Renew today!";

/* Your Premium subscription has expired. Would you like to become Premium again? */
"Your Premium subscription has expired. Would you like to become Premium again?" = "Your Premium subscription has expired. Would you like to become Premium again?";

/* Your Premium subscription is about to expire. Extend your Premium subscription now? */
"Your Premium subscription is about to expire. Extend your Premium subscription now?" = "Your Premium subscription is about to expire. Extend your Premium subscription now?";

/* Your premium subscription is active */
"Your premium subscription is active." = "Your premium subscription is active.";

/* Premium subsciption is active */
"Your Premium subscription is active." = "Your Premium subscription is active.";

/* Premium subscription sponsored by group, with param for group name */
"Your Premium subscription is sponsored by the group '%@'." = "Your Premium subscription is sponsored by the group '%@'.";

/* Premium subscription will renew string, with param for date and commerce service */
"Your Premium subscription will renew on %@ via %@." = "Your Premium subscription will renew on %1$@ via %2$@.";

/* Your premium subscription will renew on {date}. */
"Your premium subscription will renew on %@." = "Your premium subscription will renew on %@.";

/* Premium subscription will renew string, with param for date */
"Your Premium subscription will renew on %@." = "Your Premium subscription will renew on %@.";

/* Your username must start and end with a letter or number,\nand can contain hyphens and underscores. [Translator: insert line breaks where appropriate] */
"Your username must start and end with a letter or number,\nand can contain hyphens and underscores." = "Your username must start and end with a letter or number,\nand can contain hyphens and underscores.";

/* • {quota limit} monthly upload */
"• %@ monthly upload" = "• %@ monthly upload";

/* • Annotate PDFs */
"• Annotate PDFs" = "• Annotate PDFs";

/* • Faster image recognition */
"• Faster image recognition" = "• Faster image recognition";

/* • Larger files, bigger notes */
"• Larger files, bigger notes" = "• Larger files, bigger notes";

/* • Search within PDFs */
"• Search within PDFs" = "• Search within PDFs";

/* • Top priority support */
"• Top priority support" = "• Top priority support";

